@charset "utf-8";
/* CSS Document */

h2{
  text-align:center;
  margin-left:20px;
}

h3{
  margin-left:20px;
}

.obrazek{
 margin-left: 25px;
 margin-right: 25px;	
 margin-top:25px;
 margin-bottom:25px;
}
.obrazek img{
 max-width:100%; 
 display:block;
}

.obsah_text{
  text-align:left;
  margin-left:20px;
}

.obsah_tabulka{
  text-align:left;
  margin-left:20px;
}

.obsah_kontakty{
  text-align:left;
  margin-left:20px;
}

.obsah_kontakty td{
 height:30px;
}

.obsah_cw{
  font-size:7px;
  color: #736F6E;

  position: absolute;
  bottom:0;

}

.nadpis_mesic{
  font-size:22px;
  color: red;
  margin-left:20px;
}
    